body, h1, h2, h3, h4, h5, h6, p, div, ul, li, dl, dt, dd, h1 {margin:0;padding: 0;}
html,body {color: #333;background:#f5f5f5;font:1.6rem 'microsoft yahei';min-height:100%;}
.body_bg{background-color: #f4f4f4;}
input, textarea {font-size:1.2rem;}
li {list-style:none;}
img {border:none;margin:0;padding:0;}
a {color:#333; text-decoration:none;-webkit-tap-highlight-color: rgba(255, 255, 255, 0);-webkit-user-select: none;-moz-user-focus: none;-moz-user-select: none;}
.container{padding-left: 1rem;padding-right: 1rem;}
.default-color{color:#ff620e}
*{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}

/* 清楚滚动条 */
.hide-scrollbars::-webkit-scrollbar { width: 0 !important }
.hide-scrollbars { -ms-overflow-style: none; }
.hide-scrollbars { overflow: -moz-scrollbars-none; }
/* 清除浮动 */
.clearfix:after {content: "";height: 0;line-height: 0;display: block;visibility: hidden;clear: both;}
.clearfix {zoom: 1; /*为了兼容IE*/}
.clear-both{clear: both;}
/* 盒子模型[挪到了public文件夹，放这里打包的时候会屏蔽掉一些兼容样式] */
.flex {display: -moz-box;display: -ms-flexbox;display: -webkit-box;display: -webkit-flex;display: flex;}
.flex-ac {display: -moz-box;display: -ms-flexbox;display: -webkit-box;display: -webkit-flex;display: flex;-moz-align-items: center;-webkit-box-align: center;-webkit-align-items: center;align-items: center;}
.flex-bt {-webkit-box-pack: justify;-moz-justify-content: space-between;-webkit-justify-content: space-between;justify-content: space-between;}
.flex-jc {display: -moz-box;display: -ms-flexbox;display: -webkit-box;display: -webkit-flex;display: flex;-moz-justify-content: center;-webkit-box-pack: center;-webkit-justify-content: center;justify-content: center;}
.flex-ajc {display: -moz-box;display: -ms-flexbox;display: -webkit-box;display: -webkit-flex;display: flex;-moz-justify-content: center;-webkit-box-pack: center;-webkit-justify-content: center;justify-content: center;-moz-align-items: center;-webkit-box-align: center;-webkit-align-items: center;align-items: center;}
.flex-col {-moz-flex-direction: column;-webkit-box-direction: normal;-webkit-box-orient: vertical;-webkit-flex-direction: column;flex-direction: column;}
.flex-1 {-moz-flex-grow: 1;-webkit-box-flex: 1;-webkit-flex: 1;flex-grow: 1;flex: 1;}
.flex-2 {-moz-flex-grow: 2;-webkit-box-flex: 2;-webkit-flex: 2;flex-grow: 2;flex: 2;}
.flex-3 {-moz-flex-grow: 3;-webkit-box-flex: 3;-webkit-flex: 3;flex-grow: 3;flex: 3;}

/* 一行点点点 */
.line-clamp {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.line-clamp-1 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: normal;}
.line-clamp-2 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box !important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: normal;}
.line-clamp-3 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: normal;}
.line-clamp-4 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;word-break: normal;}
.line-clamp-5 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;word-break: normal}
.line-clamp-6 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;word-break: normal;}

/* 图片背景样式 - 放模式，保持纵横比缩放图片，只保证图片的短边能完全显示出来 */
.aspect-fill {overflow: hidden;background-position: center center !important;background-repeat: no-repeat !important;-webkit-background-size: cover !important;-moz-background-size: cover !important;background-size: cover !important;}

/* 强制样式 */
.none {display: none !important;}
/* 位置样式 */
.fl {float: left;}
.he {height: 100%;}
.wi {width: 100%;}
.block {display: block;}
.fr {float: right;}
.tc {text-align: center;}
.tl {text-align: left;}
.tr {text-align: right;}
.curpin {cursor: pointer}
.font-weight{font-weight: bold;}
.h30 {height: 3rem;}
.mr10{margin-right: 1rem !important;}
.mr20{margin-right: 2rem !important;}
.mr15{margin-right: 1.5rem !important;}
.mr30{margin-right: 3rem !important;}
.ml10{margin-left: 1rem !important;}
.mt10{margin-top: 1rem !important;}
.mt20{margin-top: 2rem !important;}
.mt30{margin-top: 3rem !important;}
.mb10{margin-bottom: 1rem;}
.mb20{margin-bottom: 2rem;}
.mb30{margin-bottom: 3rem;}
.border {border: 1px solid red;}
/* 首页样式 */
.page-header{height:4.6rem;font-size: 1.4rem;z-index: 888;background-color: #fff;}
.page-header .logo{height:3.2rem;display: block;}
.page-header .logo img{height:3.2rem;}

.page-header .search-input{margin:0 1rem;color: #999;background-color: hsla(0,0%,94.5%,.6);height:3.2rem;border-radius: 1.6rem;padding: 0 1rem;}
.page-header .search-input .iconfont{font-size: 1.6rem;}
.page-header .search-input .search-title{font-size: 1.4rem;margin-left: 0.5rem;}
.page-header .search-input input{height:3.2rem;background-color: rgba(255,0,0,0);border:0;outline: none;margin-left: 1rem;width:100%;}

.page-header .func-butt{cursor: pointer;height:3.2rem;padding-left:1rem;}
.page-header .func-butt span{margin-right: 3px;}
.page-header .title{font-size: 1.6rem;margin-left: 0.3rem;margin-left: 5rem;text-align: center;flex:1;}
.page-header .inside{font-size: 2rem;}
.page-header .inside2{font-size: 2.2rem;font-weight: 600;}
.page-header.inside-header{box-shadow: 0 0 5px #cbcbcb;position: fixed;width:100%;} */

/* 首页banner和导航 */
.index-swiper {width: 100% !important;}
.index-swiper .swiper-pagination{bottom:2rem !important;}
.index-swiper .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.index-swiper .swiper-pagination-bullet{background-color: #D9D9D9;opacity:1;}
.index-swiper .swiper-pagination-bullet-active{background-color: #FD113A;}
.banner-bottom {z-index: 97;position: relative;}
.banner-bottom img {width: 100%;position: absolute;bottom: -1px;}
.index-menu {overflow: hidden;font-size: 0;background-color: #fff;padding: 0 2rem;padding-bottom: 2rem;padding-top: 2px;}
.index-menu-item {width: 25%;text-align: center;display: inline-block;}
.index-menu-item-img {width: 3.5rem;}
.index-menu-item-title {font-size: 1.3rem;color: #212121;letter-spacing: 0;margin-top: 0.5rem;}

/* 首页的box，头 */
.index-class-card{padding-bottom: 1rem;padding-top: 1rem;border-top: 1px solid #F4F4F4;border-bottom: 1px solid #F4F4F4;background-color: #fff;}
.index-class-card .class-card-index{padding:0rem 1rem;}
.index-class-card .tag{width: 3px;height: 2rem;width: 3px;height: 20px;background-color: #FD113A;border-radius: 1.5px;float: left;}
.index-class-card .title{height: 4rem;float: left;line-height: 4rem;font-size: 1.7rem;color: #252525;font-weight: bold;margin-left: 1rem;}
.index-class-card .more{float: right;font-size: 1.3rem;color: #252525;font-weight: normal;padding-left: 10px;}
/* 单列swiper */
.single-swiper,.double-swiper {width: 100%;overflow: clip;padding:0 10px;}
.double-swiper{height:33rem;}
.single-swiper .cart-item .cart-cover{width:100%;height:0;padding-bottom: 133.33%;position: relative;display: block;margin-bottom:0.3rem;}
.double-swiper .cart-item .cart-cover{width:100%;height:0;padding-bottom: 73%;position: relative;display: block;margin-bottom:0.3rem;overflow: hidden;}
.single-swiper .cart-item .cart-cover img,.double-swiper .cart-item .cart-cover img{width:100%;height:100%;position: absolute;top: 0;left: 0;}
.double-swiper .cart-item .cart-cover img{height:auto;position: absolute;top: -27%;}
.single-swiper .cart-item .cart-info{font-size: 1.4rem;color: #252525;letter-spacing: 0;padding-left: 1rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-top: 2px;font-weight: bold;}
.single-swiper .cart-item .cart-info p,.double-swiper .cart-item .cart-info p{font-size: 1.4rem;color: #252525;letter-spacing: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: bold;}
.single-swiper .cart-item .cart-info span,.double-swiper .cart-item .cart-info span{font-size: 1.3rem;color: #999999;letter-spacing: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}

.top-nav-class{z-index: 99;position: -webkit-sticky;position: sticky;top: 0px;}
.top-nav-class .nav-class-color{height:0.2rem;background: linear-gradient(to right,rgb(0,143,238), rgb(249,37,150));}
.top-nav-class .top-nav {position: absolute;z-index: 3;width: 100%;height:3.4rem;background-color: #fff;}
.top-nav-class.index .top-nav{background: rgba(255, 255, 255, 0.9);}
.top-nav-class .top-nav li {text-align: center;float: left;width: 20%;padding-top: 1px;font-size: 1.4rem;background: url(/style/nav_line.gif) no-repeat right center;height: 3.3rem;background-size: 1px 50%;}
.top-nav-class .top-nav li:last-child{background-image: none;}
.top-nav-class .top-nav li a.cur {background: url(/style/nav_cur.png) no-repeat center bottom;color: #fd113a;background-size: 6.4rem 0.4rem;}
.top-nav-class .top-nav li a {color: #636165;display: block;height: 3.3rem;line-height: 3.3rem;}

/* 分类页面 */
.sort-page{padding-top: 3.6rem;}
.sort-page .cartoon-block-box{background-color: #fff;padding-top:1rem;padding-bottom: 1rem;}
.sort-page .sort-select-box{height:3.8rem;margin-top: 5px;position: relative;}
.sort-page .sort-select-nav{height: 3.7rem;border-bottom: 0.1rem solid #c5c5c5;line-height: 3.7rem;font-size: 1.4rem;background: #fff;}
.sort-page .sort-select-nav>div{height: 3.7rem;text-align: center;float: left;width:25%;color:#585858;font-size: 1.4rem;}
.sort-page .sort-select-nav>div.active{color:#fd113a;}
.sort-page .sort-select-nav>div.active span{color:#fd113a;}
.sort-page .sort-select-nav>div .iconfont{font-size: 1rem;margin-left: 0.2rem;color:#585858;}
.sort-page .sort-class-con{display: none;background: #f5f5f5;position: absolute;width: 100%;top: 3.7rem;z-index: 99;}
.sort-page .sort-class-con .class-cc{padding-bottom: 1rem;display: none;}
.sort-page .sort-class-con .class-cc.selected{display: block;}
.sort-page .sort-class-con .class-cc>div{width: 20%;height: 2.3rem;margin: 1rem 0% 0 4%;float: left;background: #fff;}
.sort-page .sort-class-con .class-cc>div a{font-size: 1.4rem;width: 100%;border: 1px solid #dcdcde;height: 2.3rem;line-height:2.3rem;display: block;color: #585858;border-radius: 0.2rem;text-align: center;}
.sort-page .sort-class-con .class-cc>div.active a{color:#fd113a;}
.sort-class-mask{position: absolute;background: rgba(0,0,0,.5);width: 100%;height: 100%;z-index: 98;display: none;top: 16rem;height: 1000px;}

/* 作品卡片展示样式（暂定） */
.cartoon-block-box .cart-item{width:11.5rem;float: left;margin-right: 0.5rem;margin-bottom: 1rem;}
.cartoon-block-box .cart-item:nth-of-type(3n){margin-right: 0;}
.cartoon-block-box .cart-item .cart-cover{width:100%;height:0;padding-bottom: 133.33%;position: relative;display: block;margin-bottom:0.3rem;}
.cartoon-block-box .cart-item .cart-cover img,.cartoon-block-box2 .cart-cover img{width:100%;height:100%;position: absolute;top: 0;left: 0;}
.cartoon-block-box .cart-item .cart-cover .new-chapter{position: absolute;bottom:5px;right:0.5rem;max-width: 80%;line-height: 2rem;text-align: right;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background-color: rgba(0,0,0,.5);overflow: hidden;font-size: 1.2rem;color: #fff;padding:0 0.4rem;}
.cartoon-block-box .cart-item .cart-info {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: normal;}
.cartoon-block-box .cart-item .cart-info p{color:#333;font-size: 1.5rem;line-height: 2.4rem;height:2.4rem;font-weight: 600;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: normal;}
.cartoon-block-box .cart-item .cart-info span{font-size: 1.3rem;height: 2rem;line-height: 2rem;color: #999;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: normal;}
.cartoon-block-box .cart-item .cart-cover .rank-num{display: none;font-size: 1.6rem;width:2.3rem; line-height: 2.3rem; border-bottom-right-radius: 0.5rem; text-align: center;color:#fff;background-color: #bda38c;position: absolute;top:0;left:0;}
.cartoon-block-box2 .cart-item{padding:1rem;display: flex;background-color: #fff;border-bottom: 1px solid #cbcbcb;}
.cartoon-block-box2 .cart-item:last-child{border-bottom-width: 0;}
.cartoon-block-box2 .cart-item .cart-cover-box{width:9rem;}
.cartoon-block-box2 .cart-item .cart-cover-box .cart-cover{width:100%;height:0;padding-bottom: 133.33%;position: relative;display: block;}
.cartoon-block-box2 .cart-item .cart-info{flex:1;margin-left: 1rem;position: relative;}
.cartoon-block-box2 .cart-item .cart-info .title{height: 3.3rem;line-height: 3.3rem;color: #000;font-size: 1.5rem;display: block;}
.cartoon-block-box2 .cart-item .cart-info p{margin: 0.7rem 0;height: 1.5rem;line-height: 1.5rem;font-size: 1.2rem;color: #737373;opacity: .9;display: block;}
.cartoon-block-box2 .cart-item .cart-info p a{color: #737373;}
.cartoon-block-box2 .cart-item .cart-info .book-button{position: absolute;border: 1px solid #fd113a;text-align: center;color: #fd113a;border-radius: 0.2rem;bottom: 4.8rem;right:0;width: 7.5rem;height: 2.9rem;line-height: 2.9rem;font-size: 1.3rem;}



/* 排行榜页面 */
.rank-page,.sort-page,.mybook-page,.history-page,.latest-page{height:100%;overflow-y: scroll;padding-top: 4.2rem;}
.rank-page .rank-page-con{background-color: #fff;padding-top: 1rem;}
.rank-selector {height: 4rem;line-height: 4rem;border-top: 1px solid #f4f4f4;border-bottom: 1px solid #f4f4f4;background-color: #fff;font-size: 0;}
.rank-item.active {color: #252525;}
.rank-item {width: 25%;display: inline-block;height: 4rem;line-height: 4rem;font-size: 1.5rem;color: #999999;letter-spacing: 0;text-align: center;position: relative;}
.rank-item.active:after {content: '';background-color: #fd113a;height: 4px;border-radius: 2px;width: 2.5rem;display: block;position: absolute;left: 50%;bottom: 0;margin-left: -1.25rem;}
.rank-list {border-top: 1px solid #F4F4F4;margin-top: 0.6rem;background-color: #fff;font-size: 0;overflow: hidden;}
.rank-list li {border-bottom: 1px dashed #F4F4F4;position: relative;overflow: hidden;height: 8.6rem;margin: 0 1rem;}
.rank-list-cover {position: absolute;top: 1rem;left: 0px;width: 9.6rem;height: 7.5rem;overflow: hidden;}
.rank-list-cover-img {width: 9.6rem;top: -2.8rem;position: absolute;}
.rank-list-info {padding-left: 11.5rem;overflow: hidden;}
.rank-list-info-left {position: absolute;left: 11.2rem;top: 0;}
.rank-list-info-left-index.top-1 {background: #FEDA00;border: 1px solid #FFCE00;color: #fff;}
.rank-list-info-left-index.top-2 {background: #FEAF00;border: 1px solid #FF9900;color: #fff;}
.rank-list-info-left-index.top-3 {background: #FE8F00;border: 1px solid #FE7100;color: #fff;}
.rank-list-info-left-index {background: #F7F7F7;border: 1px solid #EDEDED;font-size: 1.5rem;color: #666666;letter-spacing: 0;height: 2rem;line-height: 2rem;width: 2rem;text-align: center;border-radius: 1.1rem;display: inline-block;margin-top: 1.6rem;}
.rank-list-info-right {margin-left: 3rem;}
.rank-list-info-right-title {font-size: 1.4rem;color: #252525;letter-spacing: 0;margin-top: 1.6rem;font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.rank-list-info-right-subtitle {font-size: 1.3rem;color: #999;letter-spacing: 0;margin-top: 3px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

/* 作品详情页面 */
.article-header{background-color: #fff;color:#343434;position: fixed;width:100%;box-shadow: rgb(203 203 203) 0px 0px 5px;}
.article-header .iconfont{color:#343434;}
.article-page{padding-top: 4.6rem;}
.detail-main {height: 18rem;position: relative;overflow: hidden;}
.detail-main-bg {-webkit-filter: blur(1.5rem);-moz-filter: blur(1.5rem);-o-filter: blur(1.5rem);-ms-filter: blur(1.5rem);filter: blur(1.5rem);position: absolute;width: 100%;top: 0;left: 0;}
.detail-main-cover {position: absolute;width: 11rem;border: 2px solid #fff;font-size: 0;border-bottom: none;bottom: 0;left: 2rem;}
.detail-main-cover img {width: 100%;max-height: 14.63rem;}
.detail-main-info {position: relative;padding-left: 15rem;}
.detail-main-info-title {font-size: 2rem;color: #FFFFFF;letter-spacing: 0;font-weight: bold;margin-top: 3.5rem;text-shadow: 0px 3px 5px #595959;}
.detail-main-info-author {font-size: 1.2rem;color: #FFFFFF;letter-spacing: 0;line-height: 1.7rem;margin-top: 1.7rem;text-shadow: 0px 3px 5px #595959;}
.detail-main-info-author a {font-size: 1.2rem;color: #FFFFFF;letter-spacing: 0;line-height: 1.7rem;text-decoration: underline;}
.detail-main-info-class {letter-spacing: 0;margin-top: 0.5rem;text-shadow: 0px 3px 5px #595959;}
.detail-main-info-class a {margin-right: 0.8rem;font-size: 1.2rem;color: #FFFFFF;letter-spacing: 0;line-height: 1.7rem;text-decoration: underline;}
.article-page .detail-main-info .book-active{margin-top: 1rem;height:2.9rem;width:100%;}
.article-page .detail-main-info .book-button{display: block;border: 1px solid #ed7c3f;background-image: linear-gradient(90deg,#f66465,#ff620e);text-align: center;color: #fff;border-radius: 0.2rem;bottom: 0;width: 7.5rem;height: 2.9rem;line-height: 2.9rem;font-size: 1.3rem;float: left;}
.article-page .detail-main-info .book-button:last-child{background: #53b0f7;border-color: #26a0ff;margin-left: 1rem;}
.article-page .detail-main-info .shujia{color:#fff;display: inline-flex;position: absolute;height:2.6rem;border:1px solid 1px solid rgb(0 143 238);border-right: 0;font-size: 1.2rem;padding: 0.2rem 0.5rem;right: 0rem;top:0;line-height: 1.4rem;border-top-left-radius: 0.7rem;border-bottom-left-radius: 0.7rem;background-color: #20a0ff;}
.article-page .detail-main-info .shujia span{margin-right: 0.3rem;color:#fff;}
.article-page .detail-desc{font-size: 15px;color: #666666;letter-spacing: 0;padding: 10px;background-color: #fff;border-bottom: 1px solid #f4f4f4;}
.article-page .detail-selector {height: 5rem;line-height: 5rem;border-top: 1px solid #f4f4f4;border-bottom: 1px solid #f4f4f4;background-color: #fff;font-size: 0;text-align: center;z-index: 99;position: -webkit-sticky;position: sticky;top: 4.5rem;}
.detail-selector-item.active {color: #252525;}
.detail-selector-item {width: 50%;display: inline-block;height: 5rem;line-height: 5rem;font-size: 1.5rem;color: #999999;letter-spacing: 0;text-align: center;position: relative;}
.detail-selector-item:first-child:before {content: '';background-color: #fff;}
.detail-selector-item:before {content: '';position: absolute;height: 1.8rem;width: 1px;background-color: #f4f4f4;top: 1.6rem;left: 0;}
.detail-selector-item.active:after {content: '';background-color: #fd113a;height: 0.5rem;border-radius: 2.5px;width: 2.5rem;display: block;position: absolute;left: 50%;bottom: 0;margin-left: -1.25rem;}

.article-page .article-desc{background-color: #fff;position: relative;padding-top: 1rem;font-size: 1.4rem;line-height: 1.8rem;color: #666;overflow: hidden;padding-bottom: 1rem;}
.article-page .article-mulu-list,.article-page .article-remoc-list{background-color: #fff;padding-top: 1rem;padding-bottom: 1rem;}
.article-page .block-title h3{font-weight: 500;color: #333;}
.article-page .block-title .update-time{font-size: 1.2rem;color: #333;margin-left: 0.5rem;margin-right: 2rem;}
.article-page .block-title .update-time a{color:#fd113a;}
.article-page .block-title p{font-size: 1.4rem;color: #666;}
.article-page .block-title p .iconfont{color: #666;font-size: 1.8rem;}
.article-page .block-title .ascending{display: none;}
.article-page .block-title .reverse .ascending{display: inline-block;}
.article-page .block-title .reverse .descending{display:none;}
.article-page .block-title .reverse{color: #fd113a;}
.article-page .block-title .reverse .iconfont{color: #fd113a;}
.article-page .chapter-list li {width: 17.25rem;position: relative;float: left;margin-bottom: 1rem;margin-right: 1rem;line-height: 3.2rem;height:3.2rem;font-size: 1.4rem;background: #f3f3f3;border-radius: 2px;}
.article-page .chapter-list li:nth-of-type(2n){margin-right: 0;}
.article-page .chapter-list li a {padding: 0 1rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: normal;}
.article-page .chapter-list li:nth-child(n+11){display: none;}
.article-page .chapter-list.show-more li:nth-child(n+11){display: block !important;}
.article-page .show-more-chapter{font-size: 1.4rem;}

/* 文章详情页面 */
.chapter-page .lazy-img{width:100%;float: left;}
.chapter-header{padding:0 1.5rem;position: fixed;top:0;left:0;width:100%;background: rgba(26,26,26,0.9);height:5rem;color: #ccc;}
.chapter-header a{height:100%;}
.chapter-header .iconfont{font-size: 2rem;color: #ccc;}
.chapter-header h1 {font-size: 1.6rem;margin-left: 0.5rem;}
/* 工具 */
.chapter-tool-box {background-color: rgb(0 0 0 / 55%);position: fixed;right: 1rem;bottom: 18rem;padding: 10px 4px;border: 1px solid #dad9d8;border-radius: 6px;}
.chapter-tool-box .tool-item {text-align: center;margin-bottom: 1rem;cursor: pointer;display: block;}
.chapter-tool-box .tool-item:first-child .iconfont{font-size: 1.8rem;margin-bottom: 0.2rem;}
.chapter-tool-box .tool-item:last-child{margin-bottom: 0;}
.chapter-tool-box .tool-tag {height: 1px;border-bottom: 1px dashed #aaa;margin-bottom: 1rem;}
.chapter-tool-box .tool-item span.iconfont {font-size: 2.2rem;}
.chapter-tool-box .tool-item span {display: block;color: #fff;font-size: 1.2rem;}
/* 目录 */
.chapter-page .chapter-mulu{position: fixed;top:0;left:0;width:100%;bottom:0;display: none;background-color: rgba(0,0,0,0.5);}
.chapter-page .chapter-mulu h1{font-size: 1.8rem;padding: 1rem;}
.chapter-page .chapter-mulu .chapter-list{background: rgba(26,26,26,0.9);width:70%;float: right;height:100%;color:#fff;}
.chapter-page .chapter-mulu .chapter-list a{color:#fff;}
.chapter-page .chapter-mulu .chapter-sort{height:2.8rem;background-color: rgba(216, 216, 216, 0.5);width: 100%;padding:0 1rem;font-size: 1.4rem;}
.chapter-page .chapter-mulu .chapter-sort .iconfont{font-size: 1.8rem;}
.chapter-page .chapter-mulu .chapter-sort .ascending{display: none;color:#ff620e;}
.chapter-page .chapter-mulu .chapter-sort .reverse .descending{display: none;}
.chapter-page .chapter-mulu .chapter-sort .reverse .ascending{display: block;}
.chapter-page .chapter-mulu .chapter-item-box{padding:0 1rem;overflow-y: scroll;overflow-x: hidden;}
.chapter-page .chapter-mulu ul li{line-height: 3.6rem;height: 3.6rem;font-size: 1.4rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: normal;}
.chapter-page .chapter-mulu ul li.active a{color: #ff620e;}
.chapter-page .chapter-mulu .chapter-list-close{position: fixed;bottom: 2rem;right: 70%;width: 30%;}
.chapter-page .chapter-mulu .chapter-list-close .iconfont{font-size: 4rem;color:#d9d9d9;}
/* 用户登录 */
.login-page{padding-top: 6rem;background-color: #f8f8f8;}
.login-page .login-form{padding:10rem 5rem 0;z-index: 999;position: relative;}
.login-page .login-form .form-item{height:5rem;border-radius: 2.5rem;border: 1px solid #F4F4F4;background-color: #fff;padding:0 1.5rem;}
.login-page .login-form .form-item input{height:4rem;border:0;color:#333;font-size: 1.4rem;outline: none;}
.login-page .login-form .form-err{height:1.8rem;line-height: 1.8rem;font-size: 1.2rem;color: #ff5252;padding-left: 1.5rem;}
.login-page .login-form .refrush,.login-page .login-form .register{color: #20A0FF;font-size: 1.3rem;padding-right: 1.2rem;}
.login-page .login-form .login-button{margin-top: 2rem;background-color: #ff620e;height:4rem;border-radius: 2rem;color:#fff;font-size: 1.6rem;width:100%;border:0;}
.login-page .login-form .register{color:#20A0FF}
.login-page .login-bg{position: absolute;top:0;}
.login-page .login-bg img{width:100%;float: left;}
.login-page .login-bg .mask{background-image: linear-gradient(to top, rgb(248, 248, 248), transparent);ansparent);position: absolute;top:0;left:0;width:100%;bottom: 0;}
/* 我的书架 */
.mybook-page{padding-top: 5.2rem;}
.article-block-box{background-color: #fff;padding:10px 10px 10px;}
.article-block-box .block-title{padding:0;padding-left:5px;border-left: 2px solid #94c6c2;}
.article-block-box .block-title span{height: 18px;color: #000;font-size: 18px;line-height: 18px;font-weight: normal;font-weight: bold;}
.article-block-box .block-title span.more-info{font-size: 16px;font-weight: inherit;}
.block-content{background-color: #fff;}
.block-content .block-item{line-height: 3rem;font-size: 1.6rem;}
.block-content .block-item .sort{color: #000;}
.block-content .block-item .article{color: #07b1a6;margin-right: 0.5rem;}
.block-content .block-item .chapter{color: #000;text-decoration: none;}
.block-content .block-img-item{height:99.5px;position: relative;margin-bottom: 1rem;}
.block-content .block-img-item:last-child{margin-bottom: 0;}
.block-content .block-img-item .article-img{position: absolute;}
.block-content .block-img-item .article-info{margin-left: 9rem;}
.block-content .block-img-item .article-info>a{display:block;}
.block-content .block-img-item .article-info .title{font-size: 1.6rem;color: #333;font-weight: 500;line-height: 2.2rem;height:2.2rem;}
.block-content .block-img-item .article-info .author{font-size: 1.4rem;margin: 1px 0;line-height: 2.2rem;height:2.2rem;}
.block-content .block-img-item .article-info .desc{font-size: 1.4rem;line-height: 1.75rem;color: #888;}
.block-content .block-img-item .article-info .bookmark{font-size: 1.4rem;}
.block-content .block-img-item .article-info .bookmark a{font-size: 1.2rem;border:1px solid #dbdbdb;padding:0 0.5rem;height:1.6rem;border-radius: 0.8rem;margin-right: 0.3rem;margin-bottom: 0.3rem;}
.block-content .block-img-item.block-img-item-del{height: 3rem !important;background-color: #b7f0eb;display: flex;align-items: center;padding-left: 1rem;color: #333;}
a.log-out-box{width:80%;height:3rem;background-color: #f66210;color: #fff;border-radius: 0.6rem;}
/* 搜索页面 */
.search-page .page-header{box-shadow:inherit}
.search-page .page-header{border-bottom: 1px solid #F4F4F4;background-color: #FD113A;}
.search-page .search-box{background-color: #fff;height: 3rem;border-radius: 0.4rem;margin: 0 1rem;padding: 0 1rem;}
.search-page .icon-left{color: #fff;}
.search-page .search-box .icon-search{font-size: 1.8rem;}
.search-page .search-box input{height: 3rem;border: 0;font-size: 1.4rem;padding-left: 1rem;outline: none;}
.search-page .search-button{font-size: 1.4rem;color: #fff;}
.search-page .search-init{padding-top: 5rem;}
.search-page .search-content .block-content{padding-top: 1rem;border-top: 0.6rem solid #f5f5f5;}
.search-page .search-content,.search-page .search-init{padding-top: 4.6rem;}
.search-page .search-init .search-top .title{font-size: 1.2rem;color:#999;}
.search-page .search-init .search-top .iconfont{font-size: 1.8rem;color:#999;}
.search-page .search-init .search-list li{float: left;height:2.6rem;border-radius: 1.3rem; padding:0 1.2rem;border: 1px solid #e6e6e6;margin-right: 1rem;margin-bottom: 1rem;}
.search-page .search-init .search-list li a{font-size: 1.4rem;display: flex;align-items: center;justify-content: center;}
/* page2 */
.page-box{width:100%;display: flex;flex-direction: row;padding:0 1rem 1rem 1rem;background-color: #fff;}
.page-box .page-button{height:3.6rem;font-size: 1.8rem;color:#fff;line-height: 3.6rem;background-color: #fd113a;}
.page-box .page-button.disabed{padding:0 2rem;background-color: #cecece;}
.page-box .page-button a{display: block;padding:0 2rem;color:#fff;}
.page-box .page-scope{padding-right: 1rem;flex: 1;border: 1px solid #cecece;margin: 0 1rem;display: flex;align-items: center;justify-content: center;color:#959595;text-align: center;height:3.6rem;line-height: 3.6rem;position: relative;border-radius: 0.6rem;}
.page-box .page-scope .scope-more-icon{width: 0.8rem;position: absolute;right: 0.8rem;-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
.page-list-page{position: fixed;top:0;bottom:0;left:0;right:0;background-color: rgba(0,0,0,0.5);z-index: 999;display: flex;align-items: center;justify-content: center;}
.page-list-page.none{display: none;}
.page-list-box{background: #fff; max-height: 70%;overflow-y: scroll;width:50%;padding:1rem 1rem;border-radius: 1rem;}
.page-list-box li{height:40px;border-bottom: 1px solid #E2E2E2;font-size: 1.4rem;line-height: 4rem;position: relative;}
.page-list-box li a{color:#333;display: block;}
.page-list-box li:last-child{border-bottom: 0;}
.page-list-box li.curl a{color: #fd113a;}
.page-list-box li.curl{background: right center no-repeat url('/style/yes.gif');}
footer.footer{font-size: 1.4rem;color:#333;padding:1rem;}


